Bug 119612 - Deprecation warning
Summary: Deprecation warning
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-31 21:36 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 17:58:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-31 21:36:44 UTC
/usr/share/system-config-date/timezone_map_gui.py:63:
DeprecationWarning: integer argument expected, got float
  self.canvas.set_size_request(x2, y2)

Comment 1 Brent Fox 2004-04-05 17:58:03 UTC
Fixed in system-config-date-1.7.3-1 in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.